| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.NV.ConditionalRender

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Functions
Tokens

Description
All raw functions and tokens from the NV_conditional_render extension, see http://www.opengl.org/registry/specs/NV/conditional_render.txt.
Synopsis

glBeginConditionalRender :: GLuint -> GLenum -> IO ()
glEndConditionalRender :: IO ()
gl_QUERY_WAIT :: GLenum
gl_QUERY_NO_WAIT :: GLenum
gl_QUERY_BY_REGION_WAIT :: GLenum
gl_QUERY_BY_REGION_NO_WAIT :: GLenum

Functions

glBeginConditionalRender :: GLuint -> GLenum -> IO () | Source

glEndConditionalRender :: IO () | Source

Tokens

gl_QUERY_WAIT :: GLenum | Source

gl_QUERY_NO_WAIT :: GLenum | Source

gl_QUERY_BY_REGION_WAIT :: GLenum | Source

gl_QUERY_BY_REGION_NO_WAIT :: GLenum | Source

Produced by Haddock version 2.4.2